FORUMS: list search recent posts

FCP 7 and Compressor 4.1

COW Forums : Apple Final Cut Pro Legacy

<< PREVIOUS   •   FAQ   •   VIEW ALL   •   PRINT   •   NEXT >>
Trevor Laurence
FCP 7 and Compressor 4.1
on May 31, 2014 at 8:12:50 pm

I just removed my Compressor 3.5 and replaced it with Compressor 4.1 since I was no longer able to submit batches due to Mavericks and QMaster not working together. (At least that's what I think it was after reading up on it.)

Compressor 4.1 is working okay so far but I can't Send To it directly from FCP 7. Instead I've been sending out a QT and then importing that into Compressor 4.1. Does anyone know if it's possible to use the Send To feature between FCP 7 and Compressor 4.1? I'd like to avoid the extra step since I do a lot of long-form projects. Thanks.


Return to posts index

Shane Ross
Re: FCP 7 and Compressor 4.1
on Jun 1, 2014 at 11:10:52 pm

NO...sorry. YOu cannot send to Compressor 4.1 from FCP 7. FCP 7 is tied to Compressor 3.5. The tie is not there with Compressor 4

Shane
Little Frog Post
Read my blog, Little Frog in High Def


Return to posts index

Trig Simon
Re: FCP 7 and Compressor 4.1
on Apr 2, 2016 at 3:53:48 pm

Hi Shane,
Just went back to FCP7 from FCPX and Premiere CC. Just like the simplicity of 7. But, now that I am on a new MacPro 2013, I don't have Compressor 3.5.3. Is there any way I can get it on my system. Anywhere I look, the links go to Compressor 4. Only dislike 4, because I can't select the bitrate. If I am only compressing say the second half of the 2 hour video, it seems to think that is all that is on the disc.

Any instructions you may have would be greatly appreciated.

Thanks, Trig

"Inspiring Videographer being his Best in Mind, Body and Spirit"

Trig Simon
Video Images by Trig
832 Main
Toledo OH 43605
419-693-0872
http://www.videoimagesbytrig.com


Return to posts index


Shane Ross
Re: FCP 7 and Compressor 4.1
on Apr 2, 2016 at 4:21:57 pm

FCP 7 ships with Compressor 3.5.3. It's all part of Final Cut Studio 3. Now, if your MacOS is 10.9 or higher, Compressor 3.5.3 won't work. It won't function. So if you want a Compressor that will work, you need to buy Compressor 4.

Shane
Little Frog Post
Read my blog, Little Frog in High Def


Return to posts index

Julius Miller
Re: FCP 7 and Compressor 4.1
on Apr 6, 2016 at 11:34:25 pm

Sort of similar issue.

I run OSX 10.9.5

I want to use Compressor 4

I can't download it from the App Store as it says it is only for 10.10.4

I read that if you install El Capitan then purchase Compressor I will then have the option to download an older version from Mavericks?

Is there any way I can download the older versions that are compatible without having to install El Capitan?

I don't really want to install El Cap on another system then buy Compressor then reinstall the older OS on that system.

Thanks

pelagos1



Return to posts index

Shane Ross
Re: FCP 7 and Compressor 4.1
on Apr 7, 2016 at 2:26:14 am

[Julius Miller] "I read that if you install El Capitan then purchase Compressor I will then have the option to download an older version from Mavericks?"

Not sure where you read that, but no. First off, Mavericks is no longer available for download. if you don't have an installer now, you can't get it. Unless a friend has it. Apple doesn't make it available. Second, you cannot downgrade your OS unless you do a full OS reinstall from scratch. Wipe the drive and start over.

[Julius Miller] "Is there any way I can download the older versions that are compatible without having to install El Capitan?"

Nope. If all Apple offers is one that only works with 10.10 or later, that's all that they make available.

[Julius Miller] "I don't really want to install El Cap on another system then buy Compressor then reinstall the older OS on that system."

Impossible to do anyway...so you are stuck. Stinks big time...Apple does this thing where they go "you can only do this...and that's it." Thinking it's the best way..."just update your OS...it's better anyway!" Only it isn't...I stick to 10.9.5 because I have several apps that stop working at 10.10 and up.

Shane
Little Frog Post
Read my blog, Little Frog in High Def


Return to posts index


Julius Miller
Re: FCP 7 and Compressor 4.1
on Apr 7, 2016 at 3:11:57 am

Thanks Shane for the speedy reply.

I already have Mavericks - I don't need to download it again.

I just want a version of Compressor 4 that works with it (Mavericks).

[Shane Ross] "Nope. If all Apple offers is one that only works with 10.10 or later, that's all that they make available."

This is not entirely true is it? Cause I can still download Apps like Xcode and iMovie and it tells me that the current version is not compatible with my OS would i like to download an older version?

Why would they not do this for Compressor?

I just want to know that before I install El Cap on a machine then buy Compressor that I will have this option (to download a compatible version) on my Mavericks machine.

Thanks

Julius


Return to posts index

Shane Ross
Re: FCP 7 and Compressor 4.1
on Apr 7, 2016 at 7:15:25 am

[Julius Miller] "This is not entirely true is it? Cause I can still download Apps like Xcode and iMovie and it tells me that the current version is not compatible with my OS would i like to download an older version?

Why would they not do this for Compressor?"


Try and see. If you can, great!

Shane
Little Frog Post
Read my blog, Little Frog in High Def


Return to posts index

Trig Simon
Re: FCP 7 and Compressor 4.1
on Apr 7, 2016 at 2:23:03 pm

I will have to continue with this work-around:

Do all my work on my new MacPro 2013 using FCP7.
Export it as a self contained QT.mov file.
Take the .mov file to my old MacPro 2008 and use Compressor 3.5.3.
Bring the .m2v an .ac3 files back to my new computer and continue with DVDSP4.

The reason I don't just stay with my old computer is that my DROBO Raid system works best with Thunderbolt for Multi cam editing.

Lot of extra steps, but I don't like the way Compressor 4 leave unused space on the disc.

Compressor 4 would do less compression if I could determine the bit rate.

Shane, is there a way to control the bit rate on 4?

Trig Simon
Video Images by Trig
832 Main
Toledo OH 43605
419-693-0872
http://www.videoimagesbytrig.com


Return to posts index


Trig Simon
Re: FCP 7 and Compressor 4.1
on Apr 11, 2016 at 12:53:39 am

Shane, I did a comparison of the two Compressors and here is what I found:

Taking a self contained 135 minute, 142.7 Gb exported QT.mov, from FCP7, into Compressor 4, increasing the bit rate until the yellow caution icon tells me it won't fit the DVD. Then, backing the numerical number down to 3.99 mbs. It took 21 hours to compress. The final .m2v file is 4.03 Gb.

I took the same QT.mov file to my old computer and used Compressor 3.5.3. I use Bit Budget Worksheet to calculate the maximum bit rate and get 4.3 mbs.
This took 7 hours to compress. The final .m2v file is 4.26 Gb.

So, there is a couple great advantages of Compressor 3.5.3 over Compressor 4.

One third the time to compress and 5.7% higher bitrate.

Trig Simon
Video Images by Trig
832 Main
Toledo OH 43605
419-693-0872
http://www.videoimagesbytrig.com


Return to posts index

Trig Simon
Re: FCP 7 and Compressor 4.1
on Apr 13, 2016 at 3:47:53 pm

Shane, in reference to the study above, I wanted to double check the time it took to compress.

One thing I may have set that didn't need to be changed was the Quality/Resize Filter, from the default Better (Linear filter) to Best (Satatistical Prediction).
That may be why it took 21 hours.

But when I recreated the Compressor 4 scenario, I could not get the Yellow Caution Icon to show up, even raising the bit rate to 7.65 Mbs, maximum it would go.

Do you know what generates that Alert Icon that tells me that my bit rate is too high?

Thank you,
Trig

Trig Simon
Video Images by Trig
832 Main
Toledo OH 43605
419-693-0872
http://www.videoimagesbytrig.com


Return to posts index

Shane Ross
Re: FCP 7 and Compressor 4.1
on Apr 13, 2016 at 5:39:59 pm

Sorry, I don't use Compressor anymore. RARELY anyway, and not Compressor 4. My OS is too new for it on my main machine, and the one I keep around for FCP projects I barely touch. FCP I still use, it's Compressor that I have left behind/

Shane
Little Frog Post
Read my blog, Little Frog in High Def


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]